Highlighted
francdort
1 Copper

Upgrade Wyse 3040 OS version

Hi,

 

I need to upgrade OS version Wyse from 4.13.0-1013-oem to 4.4.52-92.11.1.12671.0.PTF.1026462-default,

because first version doesn't open correctly some windows, it's closed.

I tested another Wyse 3040 with 4.4 version, this function correctly. the failure is "segment unmapped err 0x18"

0 Kudos